{
  "accUserMode" : 2,
  "caption" : "书",
  "codeName" : "bookUsr04087323TabExpView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/bookUsr04087323TabExpView.json",
  "name" : "bookUsr04087323TabExpView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
  },
  "getPSAppViewEngines" : [ {
    "engineCat" : "VIEW",
    "engineType" : "TabExpView",
    "name" : "engine"
  } ],
  "getPSControls" : [ {
    "codeName" : "Usr04087323TabExpView_DR",
    "controlType" : "DRTAB",
    "dataRelationTag" : "Usr04087323TabExpView_DR",
    "editItemCaption" : "书",
    "name" : "tabexppanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
    },
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "tabexppanel"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true,
      "id" : "TABEXPPANEL"
    },
    "uniqueTag" : "bookUsr04087323TabExpView__tabexppanel",
    "modelid" : "7BDFFC16-246A-41C8-B2AF-F727017D9CBA",
    "modeltype" : "PSDEDRTAB"
  }, {
    "caption" : "书",
    "codeName" : "Usr04087323TabExpViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "Usr04087323TabExpView",
  "getPSDEViewId" : "6FD86491-9F1E-4801-97EC-527B79E8D28F",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDETABEXPVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "refFlag" : false,
  "tabLayout" : "TOP",
  "title" : "测试分页",
  "viewStyle" : "DEFAULT",
  "viewType" : "DETABEXPVIEW",
  "enableDP" : true,
  "enableQuickSearch" : false,
  "enableSearch" : false,
  "expandSearchForm" : false,
  "loadDefault" : true,
  "showDataInfoBar" : true,
  "modelid" : "dfdecdd75dbc156cb2124b0f1d1d3120",
  "modeltype" : "PSAPPDEVIEW"
}